@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:opsz,wght@6..96,900&family=Kufam:ital,wght@1,900&display=swap');
:root {
  scroll-behavior: smooth;
}

.loading-page {
  position: absolute;
  top: 0;
  left: 0;
  width: 103%;
  height: 125vh;
  /* background: url(../img/Loader.png) top center no-repeat; */
  background-color: #2aab9a;
  background-size: 165% auto;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  align-items: center;
  justify-content: center;
  color: #191654;
}

@media (min-width: 1024px) {
  
  .loading-page {
    
      background-position: top center;
      background-size: 155% auto;
      
      
  }
}
@media (max-width: 767px) {
  .loading-page {
    height: 240vh;
    background-attachment: fixed;
  }
}
#svg {
  height: 180px;
  width: 150px;
  stroke: rgb(255, 255, 255);
  fill-opacity: 0;
  stroke-width: 3px;
  stroke-dasharray: 4500;
  animation: draw 8s ease, heartbeat 2s infinite, fade 4s infinite;
 
  font-family: 'Bodoni Moda', serif;
}
@media (max-width: 767px) {
  #svg {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-attachment: fixed;
    
  }
}

.name-container {
  height: 30px;
  overflow: hidden;
  font-family: 'Bodoni Moda', serif;
}

.logo-name {
  color: #000000;
  font-size: 25px;
  letter-spacing: 12px;
  text-transform: uppercase;
  margin-left: 20px;
  font-weight: bolder;
}


@keyframes draw {
  0% {
    stroke-dashoffset: 4500;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes fade {
  0% {
      opacity: 1;
  }
  50% {
      opacity: 0.5;
  }
  100% {
      opacity: 1;
  }
}

 